0

I installed emacs25.2.2

me@me:~$ /usr/bin/emacs --version
GNU Emacs 25.2.2
Copyright (C) 2017 Free Software Foundation, Inc.
GNU Emacs comes with ABSOLUTELY NO WARRANTY.
You may redistribute copies of GNU Emacs
under the terms of the GNU General Public License.
For more information about these matters, see the file named COPYING.

but, I cannot invoke it directly

me@me:~$ emacs
bash: /usr/local/bin/emacs: No such file or directory

emacs is within the $PATH

me@me:~$ emacs
bash: /usr/local/bin/emacs: No such file or directory
me@me:~$ echo $PATH
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin

I installed emacs 26.1 and uninstalled it from the source using 'make uninstall' since it was painful to tackle errors of gnutls

How could I invoke the current version of emacs directly?

2

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.